/* Practice Management and Close/Move Practice Page Styles */

.join-team-advantage {
  background: var(--color-gray-lighter);
  padding: 40px 30px;
}

.join-team-advantage h3 span {
  color: var(--color-primary);
}

.join-team-advantage ul li {
  position: relative;
  list-style: none;
  padding-left: 40px;
  margin-bottom: 8px;
}

.join-team-advantage ul li:before {
  content: url(../../images/check-icon.png);
  position: absolute;
  top: 0px;
  left: 0px;
}

.close-move-practice .container {
  max-width: 1150px;
}

.partner-with-advantage h3 span {
  color: var(--color-primary);
}

.partner-with-advantage ul li {
  position: relative;
  list-style: none;
  padding-left: 40px;
  margin-bottom: 8px;
}

.partner-with-advantage ul li:before {
  content: url(../../images/check-icon.png);
  position: absolute;
  top: 0px;
  left: 0px;
}

.practice-management-sec .container,
.doctor-counts-text .container {
  max-width: 1150px;
}

.doctor-counts-text {
  background: var(--color-primary);
}

.doctor-counts-text p,
.doctor-counts-text p a {
  color: var(--color-white);
  font-size: 24px;
}

/* Responsive */
@media only screen and (max-width: 767px) {
  .join-team-advantage {
    padding: 15px;
  }
}
